{% extends 'index.html' %}
{% block content %}

<h1>Login page!</h1>

{% if error %}
    <p class="alert alert-danger">{{ error }}</p>
{% endif %}
<form action="." method="post"> {% csrf_token %}
    <div>
        <label for="">Username</label>
        <input type="text" name="username">
    </div>
    <div>
        <label for="">Password</label>
        <input type="password" name="password">
    </div>
    <button class="btn btn-info">Login </button>
</form>

{% endblock %}